<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-10.9832</MDI>
      <MDI key="STATISTICS_MAXIMUM">35.5639</MDI>
      <MDI key="STATISTICS_MEAN">17.5407</MDI>
      <MDI key="STATISTICS_STDDEV">6.2181</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  480962</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55124269</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
